package com.iamberry.wechat.core.entity.wx;

/**
 * 按钮的基�?
 * @author fzh
 */
public class Button  implements java.io.Serializable{
	
	private static final long serialVersionUID = 2386514133396981429L;
	private String name;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
	
}